html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;outline:0;/*font-size:100%;*/vertical-align:baseline;background:transparent;border:0;}
body{line-height:1;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block;}
ul,ol{list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
input,select,img{margin:0;vertical-align:middle;}

body { line-height: 16px; font-family: Arial, Verdana, Tahoma, sans-serif; background: #000000; }
input, select, textarea { font-family: Arial, Verdana, Tahoma, sans-serif; color: #333333; }
a { color: #189e21; text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { padding: 10px 0; font-size: 24px; line-height: 24px; color: #ffffff; font-weight: normal; background: #0c0c0c url(../../assets/images/content/title.gif) 0 0 repeat-y; }
h2 { padding: 0 0 20px 0; font-size: 22px; line-height: 20px; color: #cccccc; font-weight: normal; }
h3 { padding: 0 0 12px 0; font-size: 16px; color: #cccccc; }
p { padding: 0 0 12px 0; }
ol { padding: 0 0 12px 0; list-style: decimal inside; }
sup, sub { line-height: 0; }
.hidden { display: none; }
.clear:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.bold { font-weight: bold; }
.center { text-align: center; }
ul.no, ol.no { padding: 0; list-style: none; }
.first { margin-left: 0; padding-left: 0; }
.last { margin-right: 0; padding-right: 0; }
.top { margin-top: 0; padding-top: 0; }
.bottom { margin-bottom: 0 !important; padding-bottom: 0; }
.left { float: left; display: inline; }
.right { float: right; display: inline; }
.no-text { text-indent: -5000px; }
div.border-top { border-top: #3b3b3b dashed 1px; }
div.border-bottom { border-bottom: #3b3b3b dashed 1px; }

form p { padding: 10px 0 0 0; }
label { display: inline-block; padding: 0 10px 0 0; }
label.inline { width: 135px; padding: 3px 10px 0 0; vertical-align: top; }
label.block { display: block; padding: 0 0 2px 0; }
legend { font-size: 14px; font-weight: bold; }
input.text, textarea { border: 0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding:5px}
input.text { width: 392px; padding: 5px; line-height: 12px; }
textarea { padding: 5px; }
select { background: #ffffff url(../../assets/images/content/input.gif) 100% 0 no-repeat; border: #7e7e7e solid 1px; }
input[type=checkbox], input[type=radio], input.check { position: relative; margin: -3px 4px 0 0; }

span.error { display: block; position: relative; margin: 0 0 0 128px; padding: 6px 10px; font-size: 12px !important; line-height: 16px !important; color: #ff2a00 !important; font-weight: bold; background: #ffcccc; border-radius: 10px; -moz-border-radius: 10px; }
form p.error input.text, input.error { background: #ffcccc !important; }

#content { }
#content:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }

#leftbar { float: left; width: 704px; }

#rightbar { float: right; width: 192px; }

#letters { position: relative; padding: 32px 0 20px 0; font-size: 11px; color: #767676; text-align: center; font-weight: bold; }
#letters a { margin: 0 5px 0 6px; color: #ffffff; }

ul.action { overflow: hidden; width: 100%; }
ul.action li { float: left; padding: 0 10px 0 0; }
ul.action li.right { float: right; padding: 0 0 0 10px; }
a.button { display: inline-block; white-space: nowrap; padding: 3px 12px 3px 4px; font-size: 14px; line-height: 14px; color: #ffffff !important; text-decoration: none !important; background: url(../../assets/images/button/green.gif) 100% 0 no-repeat; border-left: #21a728 solid 0px; }
input.button { height: 20px; padding: 1px 12px 3px 4px; font-size: 14px; line-height: 14px; color: #ffffff; background: url(../../assets/images/button/green.gif) 100% 0 no-repeat; border: 0; border-left: #21a728 solid 1px; }
a.blue, input.blue { background: url(../../assets/images/button/blue.gif) 100% 0 no-repeat; border-left: #64dfeb solid 1px; }
a.button-no, input.button-no { padding: 2px 8px 4px 8px; background: url(../../assets/images/button/green.gif) 0 0 no-repeat; border-right: #21a728 solid 1px; }
a.blue-no, input.blue-no { padding: 2px 8px 4px 8px; background: url(../../assets/images/button/blue.gif) 0 0 no-repeat; border-left: #64dfeb solid 1px; border-right: #64dfeb solid 1px; }
input.blue-no { padding: 2px 8px; }
a.button-r, input.button-r { padding: 3px 4px 3px 12px; background: url(../../assets/images/button/green-r.gif) 0 0 no-repeat; border-left: 0; border-right: #21a728 solid 1px; }
a.blue-r, input.blue-r { padding: 3px 4px 3px 12px; background: url(../../assets/images/button/blue-r.gif) 0 0 no-repeat; border-left: 0; border-right: #64dfeb solid 1px; }
@-moz-document url-prefix() {
    a.button { padding: 3px 12px 3px 4px; }
    input.button { padding: 0 12px 2px 4px; }
    input.button-no, input.blue-no { padding: 0 8px 2px 8px; }
	a.button-r, a.blue-r { padding: 3px 4px 3px 12px; }
    input.button-r, input.blue-r { padding: 0 4px 2px 12px; }
}

a.plus, a.minus { display: inline-block; width: 16px; padding: 1px 0; font-size: 14px; line-height: 14px; color: #ffffff !important; text-align: center; text-decoration: none !important; border: #ffffff solid 1px; }
a.plus { background: #06600d; }
a.minus { background: #7c0303; }

div.breadcrumb { padding: 10px 25px 12px 25px; font-size: 12px; color: #999999; }
div.breadcrumb a { color: #999999; }

div.box { }
div.box-bg { background: #2a2a2a; }
div.box-half { width: 445px; }
div.box-full { clear: both; }
div.box-fade { }
div.box div.title {}
div.box div.title h2 { padding: 0; font-size: 16px; }
div.box div.title h2.cufon { float: left; margin: 3px 0 0 0; color: #ffffff; text-transform: uppercase; }
div.box div.title a.expand { float: left; display: inline-block; margin: 0 0 0 10px; font-size: 12px; line-height: 22px; }
div.box div.title ul.action { float: right; width: auto; }
div.box div.title ul.action li { padding: 0 0 0 10px; }
div.box div.title ul.action li a { color: #ffffff; line-height: 24px; }
div.box div.title ul.action li a.button { color: #ffffff; line-height: 14px; }
div.box div.title label { margin: 1px 0 0 0; padding: 0 10px 1px 0; font-size: 16px; line-height: 16px; }
div.box div.title select { width: 230px; vertical-align: top; }
div.box-fade div.content { padding: 0; }
ul.tabs { overflow: hidden; width: 100%; background: #212121 url(../../assets/images/content/grey-dot.gif) 0 100% repeat-x; }
ul.tabs li { float: left; }
ul.tabs li a { display: block; padding: 8px 16px; text-decoration: none; outline: none; background: #212121; border-bottom: #363636 solid 1px; border-right: #363636 dashed 1px; }
ul.tabs li.active a, ul.tabs li a.active { color: #ffffff; background: #1a1a1a; border-bottom: #1a1a1a solid 1px; }
ul.tabs-no { background: #1a1a1a; font-size: 16px; text-transform: uppercase; }
ul.tabs-no li, ul.tabs-no li a { display: block; background: #292929 url(../../assets/images/tabs/tab.gif) 100% 0 no-repeat; background-size: 100% 8px; }
ul.tabs-no li { margin: 0 3px 0 0; }
ul.tabs-no li a { padding: 12px 6px 4px 6px; color: #ffffff; background: none; border: 0; }
ul.tabs-no li a span { text-transform: none; }
ul.tabs-no li.active a, ul.tabs-no li a.active { border: 0; background: #0d7214 url(../../assets/images/tabs/tab-active.gif) 100% 0 no-repeat; background-size: 100% 8px; }
ul.tabs-blue li a { padding: 16px 10px 8px 10px; }
ul.tabs-blue li.active a, ul.tabs-blue li a.active { border: 0; background: #1e97ff url(../../assets/images/tabs/tab-active-blue.gif) 100% 0 no-repeat; background-size: 100% 8px; }

div.top-banner { width: 100%; padding: 10px 0 0 0; text-align: center; }
div.top-banner div.holder { width: 728px; height: auto; margin: 0 auto; }

div.content-banner { clear: both; width: 100%; padding: 0 0 20px 0; text-align: center; }
div.content-banner div.holder { width: 728px; height: 90px; margin: 0 auto; }

div.footer-banner { width: 100%; padding: 6px 0 16px 0; text-align: center; }
div.footer-banner div.holder { width: 728px; height: 90px; margin: 0 auto; }
div.footer-banner div.mpu { dispaly: inline; float: right; margin: 0 112px 0 0; }

div.pages { overflow: hidden; width: 100%; font-size: 11px; font-weight: bold; }
div.pages a.active { color: #ffffff; }
div.pages div.left, div.pages div.right { padding: 0 16px; }
div.pages div.left a { margin: 0 6px 0 0; }
div.pages div.right a { margin: 0 0 0 6px; }

body.takeover { width: 100%; min-height: 100%; background-color: #000000; background-position: 50% 0; background-repeat: no-repeat; }
body.takeover div.page { position: relative; z-index: 10; top: 100px; }
body.takeover div.page div.takeover-banner { position: absolute; top: -100px; width: 952px; height: 100px; }
a.takeover { display: block; position: absolute; z-index: 1; width: 100%; height: 100%; top: 0; left: 0; outline: none; }

div.homepage #content { padding-top: 10px; }
div.homepage div.top-banner { width: 100%; padding: 10px 0 0 0; text-align: center; }
div.homepage div.top-banner div.holder { width: 908px; height: 254px; margin: 0 auto; }

div.popup { width: auto; /*margin: 20px auto;*/ text-align: left; border: #505050 solid 1px; }
div.popup div.popup { margin: 0; border: 0; }
div.popup div.title { padding: 10px 16px; background: #191919; }
div.popup div.title h2 { padding: 0; font-size: 16px; color: #ffffff; font-weight: normal; }
div.popup div.title h2 a { float: right; font-size: 14px; font-weight: normal; }
div.popup ul.tabs { overflow: hidden; width: 100%; }
div.popup ul.tabs li { float: left; }
div.popup div.content { padding: 12px 16px 16px 16px; background: #2a2a2a; }

div.popup ul.tabs-no { background: #2a2a2a; }
div.popup ul.tabs-no li, div.popup ul.tabs-no li a { background: #2a2a2a; }
div.popup ul.tabs-no li.active a, div.popup ul.tabs-no li a.active { background: #0d7214 url(../../assets/images/tabs/tab-popup-active.gif) 100% 0 no-repeat; background-size: 100% 8px; }
div.popup ul.tabs li.prev, div.popup ul.tabs li.prev a, div.popup ul.tabs li.next, div.popup ul.tabs li.next a { width: 15px; height: 17px; padding: 0; }
div.popup ul.tabs li.prev a, div.popup ul.tabs li.next a { text-indent: -5000px; }
div.popup ul.tabs li.prev, div.popup ul.tabs li.next { margin-top: 10px; }
div.popup ul.tabs li.prev, div.popup ul.tabs li.prev a { background: url(../../assets/images/tabs/prev.gif) 0 0 no-repeat; background-size: auto; }
div.popup ul.tabs li.next, div.popup ul.tabs li.next a { background: url(../../assets/images/tabs/next.gif) 0 0 no-repeat; background-size: auto; }
div.popup ul.tabs li.next { margin-right: 0; }
div.popup ul.tabs li.prev a:hover, div.popup ul.tabs li.next a:hover { background-position: 0 100%; }

div.mpu { width: 300px; height: 250px; border: #747474 solid 1px; }

div.back { padding: 0 0 14px 0; }

a.info { position: relative; z-index: 24; }
a.info span { display: none; }
a.info:hover { z-index: 25; text-decoration: none !important; }
a.info:hover span { z-index: 100; display: block; position: absolute; width: 288px; top: 30px; left: 0; padding: 10px; font-size: 12px; color: #ffffff; text-align: left; background: #191919; border: #505050 solid 3px; border-radius: 10px; -moz-border-radius: 10px; }
a.info:hover span span { width: 288px; height: 15px; top: -18px; left: 0; padding: 0; background: url(../../assets/images/content/info.png) 16px 0 no-repeat; border: 0; border-radius: 0; -moz-border-radius: 0; }